package com.izouma.uwip.enums;

public enum LogoApplyStatus {
    APPLY_STAGE("申请阶段"),
    FIRST_REVIEW_STAGE("初审阶段"),
    SUBSTANTIVE_STAGE("实审阶段"),
    REVIEW_STAGE("复审阶段"),
    GRANT_STAGE("授权阶段"),
    COMPLETED("已完成")
    ;

    private final String description;

    public String getDescription() {
        return description;
    }

    LogoApplyStatus(String description) {
        this.description = description;
    }
}
